import os

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "wnsq.settings_prod")
import django

django.setup()  # 1.7

# the overly complicated first time winose setup... which consists of... creating one user :)

from users.models import WinoseUser
# create one admin account
admin = WinoseUser.objects.create_superuser('admin', 'admin@winose', 'winose', last_name='wi',
                                            first_name='nose')



